columns:
  controle_id:
    type: bigint
  numero:
    type: bigint
    default: "1"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_expert_controle_rule'::regclass)"
  sqlcmd_justificatif:
    type: text
    default: "''::text"
  sqlcmd_where:
    type: text
    default: "''::text"
  table_id:
    type: bigint
    default: (0)::bigint
    comment: Table de référence pour la condition. 0:séjours | 1:mouvements | 2:factures | 99:SQL brut